[plonegov-br] Atualizem seus servidores Plone

Fabiano Weimar dos Santos xirumacanudo em gmail.com
Quarta Fevereiro 9 15:34:16 BRST 2011


Olá a todos,

estou escrevendo para essa privilegiada lista de amigos para lembrar
que a correção do bug de segurança do Zope/Plone descrita em
http://plone.org/products/plone/security/advisories/cve-2011-0720 já
foi liberada e está disponível em
http://plone.org/products/plone-hotfix/releases/CVE-2011-0720/

Apesar de ainda não existir exploit disponível na internet
(aparentemente), a vulnerabilidade é tão grave e simples de explorar
que lhes garanto que há sites importantes do governo federal que ainda
não tiveram o patch aplicado.

Cobrem de seus administradores de rede que façam a correção imediatamente.

Se precisarem de ajuda na correção, estou a disposição :)

-- 
Fabiano Weimar dos Santos [Xiru]
http://www.pytown.com
Blog: http://blog.xiru.org
Twitter: xiru
Buzz: xirumacanudo
Skype: xirumacanudo
MSN: xirumacanudo


Mais detalhes sobre a lista de discussão PloneGov-BR